package com.zcxk.rmcp.core.dao;

import com.zcxk.rmcp.core.entity.InstallPlanData;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author linqingwei
 * @date 2021-07-21 9:45
 */
@Mapper
public interface InstallPlanDataMapper {
    int insertSelective(InstallPlanData record);

    int updateByPrimaryKeySelective(InstallPlanData record);

    int batchInsert(@Param("list") List<InstallPlanData> list);

    List<InstallPlanData> fondByPlanId(@Param("planId") Integer planId);
}